.footer {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
}
.topcell {
	background-color: #000033;
	background-repeat: no-repeat;
	border: #000066;
}
.bottomcell {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000033;
	padding: 5px 10px 10px 0px;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	color: #333333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: normal;
	font-style: normal;
}
.artisct_table {
	border: 1px solid #000000;
}
a:link {
	color: #FFFFFF;
}
.maintable {
	border: 2px solid #000066;
}
.artist_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000033;
	padding: 3px 11px;
	font-weight: lighter;
	line-height: 2;
}
a:visited {
	color: #CCCCCC;
}
.maintable tr .artist_content .maintable {
	color: #FFF;
}
.maintable tr .artist_content div #p7PMnav li a {
	color: #FFF;
}
.maintable tr .artist_content strong {
	color: #3333;
}
.maintable tr td strong {
	color: #FFF;
	font-size: 10px;
	font-style: normal;
	font-family: "Courier New", Courier, monospace;
}
.maintable tr td strong {
	font-family: Verdana, Geneva, sans-serif;
}
.maintable tr td strong {
	font-family: Arial, Helvetica, sans-serif;
}
.maintable tr .artist_content .artist_content a {
	color: #000;
}
.maintable tr .artist_content p span span img {
	color: #000;
}
.maintable tr .artist_content {
	color: #000;
}
.maintable tr .artist_content p strong {
	color: #000;
}
.maintable tr .artist_content p {
	color: #000;
}
.maintable tr .artist_content p {
	color: #000;
}
.maintable tr .artist_content p strong {
	color: #000;
}
.maintable tr .artist_content table tr td p strong {
	color: #000;
}
.maintable tr .artist_content table tr td table tr td {
	color: #000;
}
.maintable tr .artist_content table {
	color: #000;
}
.maintable tr td #pmmcrumb #p7PMnav li div .artisct_table {
	color: #FFF;
}
.bottomcell .style2 .style4 strong {
	font-family: Arial, Helvetica, sans-serif;
}
.style8 div .style2 {
	font-family: Arial, Helvetica, sans-serif;
}
.style8 div .style14 {
	font-family: Arial, Helvetica, sans-serif;
}
.style8 div .style14 {
	font-family: Arial, Helvetica, sans-serif;
}
.bottomcell .style2 .style4 strong {
	font-family: Arial, Helvetica, sans-serif;
}
.maintable tr td #pmmcrumb #p7PMnav li div .artisct_table {
	color: #FFF;
}
.maintable tr td #pmmcrumb #p7PMnav li div .artisct_table {
	color: #FFF;
}
